body {
	font-family: "Times New Roman", Times, serif;
	padding: 0px;
	margin: 0px;
	z-index: 1;
	min-width: 600px;
	min-height: 800px;
	overflow: hidden;
}

p {
	-webkit-margin-after: 0em;
	-webkit-margin-before: 0em;
}
textarea {
	padding: 10px;
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	resize: none;
}

.ui-resizable-se {
	height: 20px;
	width: 20px;
	cursor: se-resize;
	position: absolute;
	bottom: 0px;
	right: 0px;
}

.minholder {
	height: 55px;
	width: 80%;
	position: fixed;
	left: 180px;
	bottom: 0px;
	z-index: 103;
	float: left;
}

.foldwraphi {
	background: #ddd;
}

.afolder {
	margin-left: 10px;
	padding-left: 20px;
	height: 16px;
	font-size: 8pt;
	padding-top: 1px;
	cursor: pointer;
	font-family: "Segoe UI";
	color: #454545;
}

.emailmin {
	background-image: url("images/sprites.png");
	background-position: -77px -149px;
	width: 163px;
	height: 27px;
	display: inline-block;
	float: left;
}

.emailminhigh {
	background-image: url("images/sprites.png");
	background-position: -78px -118px;
	width: 159px;
}

.start {
	background-image: url("images/sprites.png");
	background-position: 0px 1px;
	width: 178px;
	height: 60px;
	position: fixed;
	bottom: 0px;
	left: 0px;
	z-index: 101;
}

td.right * .uparrow {
	cursor: pointer;
	position: absolute;
	left: 10px;
	width: 17px;
	height: 18px;
	background-repeat: no-repeat;
	background-position: 0px -45px;
}

td.right:hover * .uparrow {
	background-image: url("images/arrows.png");
}

td.right * .downarrow {
	position: absolute;
	cursor: pointer;
	left: 10px;
	top: 20px;
	width: 17px;
	height: 18px;
	background-position: 0px -65px;
}
td.right:hover * .downarrow {
	background-image: url("images/arrows.png");
}

.startbanner {
	background-image: url("images/startbanner.PNG");
	width: 3000px;
	height: 60px;
	position: fixed;
	bottom: 0px;
	left: 0px;
	z-index: 100;
}

.icons {
	background-image: url("images/sprites.png");
	background-position: 0px -117px;
	width: 70px;
	height: 60px;
	position: fixed;
	right: 100px;
	bottom: 0px;
	z-index: 102;
}

div.theemailbody * .ui-resizable-e {
	width: 100%;
	height: 100%;
	position: relative;
	bottom: 0px;
	left: 0px;
	cursor: e-resize;
}

.clockholder {
	position: fixed;
	right: 5px;
	bottom: -4px;
	z-index: 103;
	height: 60px;
	width: 90px;
	text-align: center;
	color: #fff;
	font-size: 11pt;
	font-family: ‘Palatino Linotype’, ‘Book Antiqua’, Palatino, serif, sans-serif;
}

.iconsbanner {
	background-image: url("images/iconsbanner.PNG");
	width: 500px;
	height: 60px;
	position: fixed;
	bottom: 0px;
	right: -400px;
	z-index: 101;
}

.upperleft {
	background-image: url("images/topleft.png");
	/*background-position: 368px 317px; */
	position: fixed;
	z-index: 2;
	top: 0px;
	left: 0px;
	width: 362px;
	height: 56px;
}

.upperright {
	background-image: url("images/upperright.png");
	/*background-position: 368px 317px; */
	position: fixed;
	z-index: 2;
	top: 0px;
	right: 0px;
	width: 145px;
	height: 44px;
}

.bottombar {
	background-image: url("images/lowbar.png");
	width: 3000px;
	height: 23px;
	z-index: 2;
	bottom: 0px;
	left: 0px;
	position: fixed;
}

.topbar {
	background-image: url("images/topbar.PNG");
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 1;
	height: 150px;
	width: 3000px;
}

.backgradient {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bedafe', endColorstr='#5f89c1');
	/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#bedafe', endColorstr='#5f89c1')";
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	position: relative;
	top: 150px;
	z-index: 0;
	left: 0px;
	width: 100%;
	height: 3000px;
}

.buttons {
	background-image: url("images/buttons.png");
	position: fixed;
	top: 54px;
	left: 0px;
	z-index: 2;
	height: 95px;
	width: 1043px;
}

.leftcol {
	padding: 0px;
	border-right: 1px solid #d2d2d2;
	width: 235px;
	min-width: 234px;
	background: #fafafa;
	position: relative;
	left: -2px;
	vertical-align: top;
}

.middle {
	vertical-align: top;
	position: relative;
	width: 383px;
	background: #fff;
	padding: 0px;
	left: 4px;
}

.middlewrapper {
	overflow: scroll;
}

.middleupper {
	background-image: url("images/middlebar.png");
	width: 383px;
	height: 58px;
}

.leftcolupper {
	background-image: url("images/leftupper.png");
	/* background-position:-205px -384px; */
	width: 230px;
	height: 173px;
}

.commentroot {
	position: relative;
}

td.right:hover * .commentroothi {
	background: #cae6e6;
	border: solid 1px blue;
}
td.right:hover * .md {
}

td.right:hover * .showhover {
	opacity: 0.8;
}

.showhover:hover {
	opacity: 1 !important;
}

.childrencomments {
	border-left: 2px solid #fff;
}

td.right:hover * a {
	text-decoration: underline;
	cursor: pointer;
	color: -webkit-link;
}

td.right * a {
	cursor: pointer;
	color: #000;
}

td.right * img.normal {
	display: none;
}

td.right * iframe {
	display: none;
}

td.right:hover * iframe {
	display: block;
}

td.right * .lynxexpandodiv {
	display: none;
}
td.right:hover * .lynxexpandodiv {
	display: block;
}

td.right:hover * img {
	display: block;
}

td.right:hover * .authorandstuff {
	display: block;
}

td.right * .childrencomments {
	margin-left: 15px;
	border-left: 2px solid #fff;
}

td.right:hover * .childrencomments {
	background: #e0ffff;
}

td.right:hover * .child0 {
	border-left: 2px dashed #0066ff;
}

td.right:hover * .child1 {
	border-left: 2px dashed #0099ff;
}

td.right:hover * .child2 {
	border-left: 2px dashed #00ccff;
}

td.right:hover * .child3 {
	border-left: 2px dashed #00cca3;
}

td.right:hover * .child4 {
	border-left: 2px dashed #00cc7a;
}

td.right:hover * .child5 {
	border-left: 2px dashed #33ff33;
}

td.right:hover * .child6 {
	border-left: 2px dashed #66ff66;
}
td.right:hover * .child7 {
	border-left: 2px dashed #99ff33;
}
td.right:hover * .child8 {
	border-left: 2px dashed #ccff33;
}
td.right:hover * .child9 {
	border-left: 2px dashed #ffff00;
}
td.right:hover * .child10 {
	border-left: 2px dashed #ffcc00;
}
td.right:hover * .child11 {
	border-left: 2px dashed #ff9933;
}

td.right:hover * .child12 {
	border-left: 2px dashed #ff6600;
}

.commentbody {
	padding-top: 10px;
	margin-left: 15px;
	margin-right: 15px;
}

.leftcollower {
	background-image: url("images/lowerleft.png");
	position: fixed;
	left: -3px;
	bottom: 20px;
	width: 242px;
	height: 55px;
}

@-moz-document url-prefix() {
	.leftcollower {
		left: -2px;
	}
}

.commentauthor {
	color: #369;
	font-size: small;
	background: #eee;
}

.authorandstuff {
	position: relative;
	top: 15px;
	left: 25px;
	margin-left: 5px;
	font-size: small;
	padding: 2px;
	border-bottom: 1px solid #ddd;
}

.right {
	display: flex;
	width: 54%;
	background: #fff;
	position: relative;
	left: 7px;
	border-left: 1px solid #d2d2d2;
	vertical-align: top;
}
.folderholder {
	overflow-y: auto;
}

.sendbutton {
	width: 49px;
	height: 75px;
	position: absolute;
	left: 2px;
	top: 4px;
	cursor: pointer;
}
td.right:hover * .storycommentline {
	background: #85d6ff;
}

td.right * .storycommentline {
	height: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.spacer {
	height: 30px;
}
.storydown {
	position: relative !important;
	left: 9px !important;
	top: 0px;
}
.storyup {
	position: relative !important;
	top: 15px !important;
	left: 9px !important;
}
.storyreply {
	position: relative;
	left: 40px;
}

.popup {
	position: fixed;
	top: 0px;
	left: 200px;
	width: 200px;
	height: 200px;
	padding: 20px;
	color: #000;
	cursor: pointer;
	border: 2px solid #eee;
	z-index: 1000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow: 0px 0px 8px #000000;
	-webkit-box-shadow: 0px 0px 8px #000000;
	box-shadow: 0px 0px 8px #000000;
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
	background-image: -moz-linear-gradient(top, #08ff13, #6aff5e);
	background-image: -webkit-gradient(
		linear,
		center top,
		center bottom,
		from(#08ff13),
		to(#6aff5e)
	);
	background-image: -o-linear-gradient(top, #08ff13, #6aff5e);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#08ff13', endColorstr='#6aff5e');
	/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#08ff13', endColorstr='#6aff5e')";
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	background-image: linear-gradient(top, #08ff13, #6aff5e);
	-moz-background-clip: padding-box;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
	/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
}

.softpopup {
	position: fixed;
	bottom: 00px;
	left: 30px;
	color: #333;
	z-index: 1001;
	height: 23px;
	background-image: url("images/4.PNG");
	width: 3000px;
}

td.right:hover * .arrowshadow {
	box-shadow: 0px 0px 5px #999;
}
.upped {
	background-position: 0px 0px !important;
}
.downed {
	background-position: 0px -20px !important;
}

.anemail {
	cursor: pointer;
	min-height: 40px;
	max-height: 200px;
	border-bottom: 1px solid #e1e1e1;
	padding-bottom: 1px;
}
.emailunread * .emailtitle {
	/*font-weight:bold;*/
}
.anemailhi {
	border: 1px dashed blue;
	background: #a7cdf0;
}
.anemailhi * .emailtitle {
	/* color:#FFF; */
}
.emailicon {
	float: left;
	height: 34px;
	width: 25px;
	background-image: url("images/sprites.png");
	background-position: -240px -59px;
}

.emailpreview {
	width: 290px;
	position: relative;
	left: -30px;
	overflow: hidden;
}

.emailiconright {
	float: left;
	position: relative;
	left: 300px;
	height: 34px;
	width: 39px;
	height: 33px;
	background-image: url("images/sprites.png");
	background-position: -182px -60px;
}

.mainrow {
	height: 3000px;
}

.emailwindow {
	width: 800px;
	height: 600px;
	border: 1px solid #fff;
	z-index: 4;
	position: relative;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
	border: 1px solid #000;
	overflow-x: hidden;
	overflow-y: hidden;
	background: #a7c4e9;
}

.upperleftemailwindow {
	background-image: url("images/sprites.png");
	background-position: -266px -1px;
	width: 333px;
	height: 57px;
	position: relative;
	top: -1px;
	left: -1px;
	z-index: 5;
}

.emailwindowbanner {
	width: 3000px;
	background-image: url("images/11.PNG");
	height: 57px;
	position: relative;
	z-index: 4;
	top: -58px;
}

.closebuttons {
	width: 71px;
	height: 26px;
	background-image: url("images/sprites.png");
	background-position: -187px -22px;
	position: absolute;
	top: 2px;
	right: 2px;
	z-index: 5;
}

.maximize {
	height: 26px;
	width: 18px;
	background: #fff;
	opacity: 0;
	position: absolute;
	top: 2px;
	right: 28px;
	z-index: 6;
	cursor: pointer;
}

.minimize {
	height: 26px;
	width: 18px;
	background: #fff;
	opacity: 0;
	position: absolute;
	top: 2px;
	right: 52px;
	z-index: 6;
	cursor: pointer;
}

.newemailbutton {
	position: absolute;
	top: 60px;
	left: 0px;
	width: 45px;
	height: 70px;
	background: #fff;
	z-index: 1000;
	cursor: pointer;
	opacity: 0;
}
.newemailbutton:hover {
	opacity: 0.3;
}

.deletebutton {
	position: absolute;
	top: 60px;
	left: 182px;
	width: 45px;
	height: 50px;
	background: #fff;
	z-index: 1000;
	cursor: pointer;
	opacity: 0;
}
.deletebutton:hover {
	opacity: 0.3;
}

.replybutton {
	position: absolute;
	top: 60px;
	left: 236px;
	width: 40px;
	height: 60px;
	background: #fff;
	z-index: 1000;
	cursor: pointer;
	opacity: 0;
}
.replybutton:hover {
	opacity: 0.3;
}

.windowclose {
	height: 26px;
	width: 18px;
	background: #fff;
	opacity: 0;
	position: absolute;
	top: 2px;
	right: 4px;
	z-index: 6;
	cursor: pointer;
}

.windowclose:hover {
	opacity: 0.4;
}

.minimize:hover {
	opacity: 0.4;
}

.maximize:hover {
	opacity: 0.4;
}

.theemailbody {
	overflow: scroll;
	overflow-x: hidden;
	width: 100%;
	font-family: "Calibri";
	font-size: 11pt;
}

.emailbuttons {
	width: 672px;
	height: 94px;
	position: relative;
	top: -63px;
	left: 3px;
	background-image: url("images/sprites.png");
	background-position: -1px -272px;
	z-index: 4;
	float: left;
}

.outlookmin {
	width: 163px;
	height: 26px;
	background-image: url("images/sprites.png");
	background-position: 0px -87px;
	float: left;
	display: inline-block;
	position: relative;
	top: 1px;
}

.outlookminhi {
	background-position: 0px -61px;
}

.emailbuttonsbanner {
	width: 3000px;
	height: 94px;
	position: relative;
	top: -156px;
	background-image: url("images/13.PNG");
	z-index: 3;
	background-position: 0px -1px;
	float: left;
	left: 10px;
}

.emailcomposewindow {
	background: #e3efff;
	height: 300px;
	width: 99%;
	position: relative;
	left: 5px;
	top: 33px;
	z-index: 10;
	vertical-align: top;
}

.emailcomposebuttons {
	background-image: url("images/sprites.png");
	background-position: 0px -184px;
	width: 117px;
	height: 80px;
}

.emailcomposebody {
	width: 96%;
	position: relative;
	height: 74%;
	left: 4px;
	top: -180px;
}

.tofield {
	position: relative;
	top: -186px;
	left: 120px;
	width: 80%;
}

.ccfield {
	position: relative;
	top: -185px;
	left: 120px;
	width: 80%;
}
.subjectfield {
	position: relative;
	top: -185px;
	left: 120px;
	width: 80%;
}

div.expando {
	display: inline-block;
	margin: 5px;
	text-align: center;
	vertical-align: center;
	color: #fff;
	width: 20px;
	height: 20px;
	background: #0033cc;
	cursor: pointer;
	cursor: hand;
}
div.expando:hover {
	opacity: 1;
}

div.lynxexpando {
	display: inline-block;
	margin: 5px;
	text-align: center;
	vertical-align: center;
	color: #fff;
	width: 60px;
	height: 20px;
	background: #ff3300;
	cursor: pointer;
	cursor: hand;
}
div.lynxexpando:hover {
	opacity: 1;
}

.expandoimg {
	display: block;
	width: 100%;
	margin: 20px;
}

.lynxexpandodiv {
	display: block;
	width: 90%;
	overflow: scroll;
	background-color: #ddd;
	height: 300px;
	border: solid 2px #0066ff;
	padding: 30px;
	margin: 10px;
}

.emailname {
	font-family: "Segoe UI", "Helvetica Neu", Times, serif;
	padding-top: 2px;
	font-size: 8pt;
}

.emailtitle {
	font-family: "Segoe UI", "Helvetica Neu", Times, serif;
	color: #888;
	font-size: 8pt;
}

.showhover {
	opacity: 0.08;
}

.donatepic {
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow: 0px 0px 27px #000000;
	-webkit-box-shadow: 0px 0px 27px #000000;
	box-shadow: 0px 0px 27px #000000;
}



